SAfri Applets

The SAfri models currently cover the following family structures:
Some documentation for teachers is available.
These applets require Java 1.4.1 or higher. They will not run on Windows 95 or Mac OS 8 or 9. Mac users: You must have OS X 10.2.6 or higher and use a browser that supports Java 1.4. (Safari works, IE does not. Mac OS X comes with Safari. Open Safari and set it as your default web browser under Safari/Preferences/General.) Users of other operating systems: you may obtain the latest Java plugin from Sun's Java site .

Downloads

Click here to download the 07/08/01 version of the Southern African Agrarian Humans Suite, including a teacher's manual.
Requires NetLogo 3 for Java.

More info on SAfri: Southern African Agrarian Humans Suite